<?php 
/* SVN FILE: $Id$ */
/* CharacterProfileArchivesController Test cases generated on: 2010-04-09 10:23:28 : 1270776208*/
App::import('Controller', 'CharacterProfileArchives');

class TestCharacterProfileArchives extends CharacterProfileArchivesController {
	var $autoRender = false;
}

class CharacterProfileArchivesControllerTest extends CakeTestCase {
	var $CharacterProfileArchives = null;

	function startTest() {
		$this->CharacterProfileArchives = new TestCharacterProfileArchives();
		$this->CharacterProfileArchives->constructClasses();
	}

	function testCharacterProfileArchivesControllerInstance() {
		$this->assertTrue(is_a($this->CharacterProfileArchives, 'CharacterProfileArchivesController'));
	}

	function endTest() {
		unset($this->CharacterProfileArchives);
	}
}
?>